aboutsummaryrefslogtreecommitdiffstats
path: root/profile.d/msec.sh
diff options
context:
space:
mode:
Diffstat (limited to 'profile.d/msec.sh')
-rwxr-xr-xprofile.d/msec.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/profile.d/msec.sh b/profile.d/msec.sh
index 288d72b..76508ae 100755
--- a/profile.d/msec.sh
+++ b/profile.d/msec.sh
@@ -18,8 +18,8 @@ else
fi
fi
-if [ -n "$SECURE_LEVEL" ]; then
- if [ "$SECURE_LEVEL" -le 1 ] && ! echo ${PATH} | fgrep -q :.; then
+if [ "$ALLOW_CURDIR_IN_PATH" == "yes" ]; then
+ if ! echo ${PATH} | fgrep -q :.; then
export PATH=$PATH:.
fi
fi